
renderingOptions:
  submitButtonLabel: Absenden
  fieldState:
    fieldset-1:
      type: Fieldset
      identifier: fieldset-1
      label: 'Meine Kontaktdaten'
      renderingOptions:
        deleted: 0
        listView: 1
    text-1:
      type: Text
      identifier: text-1
      label: Firma
      renderingOptions:
        deleted: 0
        listView: 1
    text-3:
      type: Text
      identifier: text-3
      label: Ansprechpartner
      renderingOptions:
        deleted: 0
        listView: 1
    text-4:
      type: Text
      identifier: text-4
      label: Titel
      renderingOptions:
        deleted: 0
        listView: 1
    text-5:
      type: Text
      identifier: text-5
      label: Vorname
      renderingOptions:
        deleted: 0
        listView: 0
    text-6:
      type: Text
      identifier: text-6
      label: Familienname
      renderingOptions:
        deleted: 0
        listView: 0
    text-7:
      type: Text
      identifier: text-7
      label: 'Strasse + Haus Nr.'
      renderingOptions:
        deleted: 0
        listView: 0
    text-8:
      type: Text
      identifier: text-8
      label: Postleitzahl
      renderingOptions:
        deleted: 0
        listView: 0
    text-9:
      type: Text
      identifier: text-9
      label: Ort
      renderingOptions:
        deleted: 0
        listView: 0
    text-10:
      type: Text
      identifier: text-10
      label: Land
      renderingOptions:
        deleted: 0
        listView: 0
    text-12:
      type: Text
      identifier: text-12
      label: 'Telefon tagsüber'
      renderingOptions:
        deleted: 0
        listView: 0
    text-2:
      type: Text
      identifier: text-2
      label: 'Telefon mobil'
      renderingOptions:
        deleted: 0
        listView: 0
    text-11:
      type: Text
      identifier: text-11
      label: Fax-Nr.
      renderingOptions:
        deleted: 0
        listView: 0
    email-1:
      type: Email
      identifier: email-1
      label: 'E-Mail * Bsp: name@musterdomain.at'
      renderingOptions:
        deleted: 0
        listView: 0
    text-13:
      type: Text
      identifier: text-13
      label: 'Homepage Bsp: www.musterdomain.at'
      renderingOptions:
        deleted: 0
        listView: 0
    fieldset-2:
      type: Fieldset
      identifier: fieldset-2
      label: 'Basisdaten für die Berechnung der Sozialversicherungsansprüche'
      renderingOptions:
        deleted: 0
        listView: 0
    singleselect-4:
      type: SingleSelect
      identifier: singleselect-4
      label: Geschlecht
      renderingOptions:
        deleted: 0
        listView: 0
    text-14:
      type: Text
      identifier: text-14
      label: 'Geplanter Pensionsantritt mit ?? Jahren (Standard sind 65 Jahre)'
      renderingOptions:
        deleted: 0
        listView: 0
    singleselect-1:
      type: SingleSelect
      identifier: singleselect-1
      label: Kindererziehungszeiten
      renderingOptions:
        deleted: 0
        listView: 0
    text-15:
      type: Text
      identifier: text-15
      label: 'Versicherungsjahre bisher - wie lange arbeiten sie schon?'
      renderingOptions:
        deleted: 0
        listView: 0
    text-16:
      type: Text
      identifier: text-16
      label: 'Aktuelles Bruttogehalt'
      renderingOptions:
        deleted: 0
        listView: 0
    singleselect-2:
      type: SingleSelect
      identifier: singleselect-2
      label: Sozialversicherung
      renderingOptions:
        deleted: 0
        listView: 0
    singleselect-3:
      type: SingleSelect
      identifier: singleselect-3
      label: Alleinverdiener/-erzieher
      renderingOptions:
        deleted: 0
        listView: 0
    text-17:
      type: Text
      identifier: text-17
      label: 'Gewinn im Vorjahr in Euro (Nur von Selbständigen auszufüllen)'
      renderingOptions:
        deleted: 0
        listView: 0
    textarea-1:
      type: Textarea
      identifier: textarea-1
      label: 'Was ich sonst noch sagen möchte'
      renderingOptions:
        deleted: 0
        listView: 0
    checkbox-1:
      type: Checkbox
      identifier: checkbox-1
      label: 'Mit Ihrer Anmeldung / Teilnahme akzeptieren Sie die aktuellen Rechtsinformationen von Amicas Online - http://www.amicas.at/rechtsinformationen'
      renderingOptions:
        deleted: 0
        listView: 0
    jhcaptcharecaptcha-1:
      type: JhCaptchaRecaptcha
      identifier: jhcaptcharecaptcha-1
      label: reCAPTCHA
      renderingOptions:
        deleted: 0
        listView: 0
type: Form
identifier: sozialversicherungsanspruecheberechnen
label: 'Sozialversicherungsansprueche berechnen'
prototypeName: standard
finishers:
  -
    options:
      subject: 'Sozialversicherungsansprüche berechnen'
      recipientAddress: office@amicas.at
      recipientName: 'Amicas Servicezentrale'
      senderAddress: '{email-1}'
      senderName: ''
      replyToAddress: ''
      carbonCopyAddress: '{email-1}'
      blindCarbonCopyAddress: ''
      format: html
      attachUploads: true
      translation:
        language: ''
    identifier: EmailToReceiver
  -
    options:
      pageUid: '7566'
      additionalParameters: ''
    identifier: Redirect
renderables:
  -
    renderingOptions:
      previousButtonLabel: Zurück
      nextButtonLabel: Weiter
    type: Page
    identifier: page-1
    label: 'Seite 1'
    renderables:
      -
        type: JhCaptchaRecaptcha
        identifier: jhcaptcharecaptcha-1
        label: reCAPTCHA
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
          -
            identifier: JhCaptchaRecaptcha
      -
        type: Fieldset
        identifier: fieldset-1
        label: 'Meine Kontaktdaten'
      -
        defaultValue: ''
        type: Text
        identifier: text-1
        label: Firma
      -
        defaultValue: ''
        type: Text
        identifier: text-3
        label: Ansprechpartner
      -
        defaultValue: ''
        type: Text
        identifier: text-4
        label: Titel
      -
        defaultValue: ''
        type: Text
        identifier: text-5
        label: Vorname
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte geben Sie den Vornamen ein'
            -
              code: 1221560718
              message: 'Bitte geben Sie den Vornamen ein'
            -
              code: 1347992400
              message: 'Bitte geben Sie den Vornamen ein'
            -
              code: 1347992453
              message: 'Bitte geben Sie den Vornamen ein'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-6
        label: Familienname
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte geben Sie den Familiennamen ein'
            -
              code: 1221560718
              message: 'Bitte geben Sie den Familiennamen ein'
            -
              code: 1347992400
              message: 'Bitte geben Sie den Familiennamen ein'
            -
              code: 1347992453
              message: 'Bitte geben Sie den Familiennamen ein'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-7
        label: 'Strasse + Haus Nr.'
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-8
        label: Postleitzahl
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-9
        label: Ort
        properties:
          fluidAdditionalAttributes:
            required: required
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-10
        label: Land
      -
        defaultValue: ''
        type: Text
        identifier: text-12
        label: 'Telefon tagsüber'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1221560718
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992400
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992453
              message: 'Bitte erfassen Sie die Telefonnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-2
        label: 'Telefon mobil'
        properties:
          fluidAdditionalAttributes:
            required: required
            placeholder: +43...
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1221560718
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992400
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
            -
              code: 1347992453
              message: 'Bitte erfassen Sie die Mobilnummer im Format: +43VorwahlRufnummer Beispiel: +43664123456'
        validators:
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-11
        label: Fax-Nr.
      -
        defaultValue: ''
        type: Email
        identifier: email-1
        label: 'E-Mail * Bsp: name@musterdomain.at'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
            -
              code: 1221560718
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
            -
              code: 1347992400
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
            -
              code: 1347992453
              message: 'Bitte erfasse Sie Ihre gültige E-Mail-Adresse'
        validators:
          -
            identifier: EmailAddress
          -
            identifier: NotEmpty
      -
        defaultValue: ''
        type: Text
        identifier: text-13
        label: 'Homepage Bsp: www.musterdomain.at'
  -
    renderingOptions:
      previousButtonLabel: Zurück
      nextButtonLabel: Weiter
    type: Page
    identifier: page-2
    label: 'Seite 2'
    renderables:
      -
        type: Fieldset
        identifier: fieldset-2
        label: 'Basisdaten für die Berechnung der Sozialversicherungsansprüche'
      -
        properties:
          options:
            Männlich: Männlich
            Weiblich: Weiblich
        type: SingleSelect
        identifier: singleselect-4
        label: Geschlecht
      -
        defaultValue: ''
        type: Text
        identifier: text-14
        label: 'Geplanter Pensionsantritt mit ?? Jahren (Standard sind 65 Jahre)'
      -
        properties:
          options:
            Keine: Keine
            '1 Kind': '1 Kind'
            '2 Kinder': '2 Kinder'
            '3 Kinder': '3 Kinder'
            '4 Kinder': '4 Kinder'
            '5 Kinder ': '5 Kinder '
            '6 Kinder': '6 Kinder'
            '7 Kinder': '7 Kinder'
            '8 Kinder': '8 Kinder'
            '9 Kinder': '9 Kinder'
        type: SingleSelect
        identifier: singleselect-1
        label: Kindererziehungszeiten
      -
        defaultValue: ''
        type: Text
        identifier: text-15
        label: 'Versicherungsjahre bisher - wie lange arbeiten sie schon?'
      -
        defaultValue: ''
        type: Text
        identifier: text-16
        label: 'Aktuelles Bruttogehalt'
      -
        properties:
          options:
            Arbeiter: Arbeiter
            Angestellte: Angestellte
            Selbständige: Selbständige
            Sonstige: Sonstige
        type: SingleSelect
        identifier: singleselect-2
        label: Sozialversicherung
      -
        properties:
          options:
            Ja: Ja
            Nein: Nein
        type: SingleSelect
        identifier: singleselect-3
        label: Alleinverdiener/-erzieher
      -
        defaultValue: ''
        type: Text
        identifier: text-17
        label: 'Gewinn im Vorjahr in Euro (Nur von Selbständigen auszufüllen)'
      -
        defaultValue: ''
        type: Textarea
        identifier: textarea-1
        label: 'Was ich sonst noch sagen möchte'
      -
        type: Checkbox
        identifier: checkbox-1
        label: 'Mit Ihrer Anmeldung / Teilnahme akzeptieren Sie die aktuellen Rechtsinformationen von Amicas Online - http://www.amicas.at/rechtsinformationen'
        properties:
          fluidAdditionalAttributes:
            required: required
          validationErrorMessages:
            -
              code: 1221560910
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1221560718
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1347992400
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
            -
              code: 1347992453
              message: 'Bitte akzeptieren Sie die aktuellen Rechtsinformationen'
        validators:
          -
            identifier: NotEmpty
